uuid: b3ec4656-f8ab-411c-865a-29d03a17d619
langcode: en
status: true
dependencies:
  module:
    - node
id: node.press_release_hero_banner
label: 'Press release - Hero banner'
targetEntityType: node
cache: true
